
@media (min-width: 768px) and (max-width: 950px) {
 /* Courses*/
#top{width: 96%;  margin: 0;  padding-left: 2%;  padding-right: 2%;}
#top_right{width:100%;}
#top_left {width: 100%;padding-top: 0;}
#middle {    width: 96%;  margin-right: 0;  margin-right: 0;  padding: 0 2%;margin-left: 0px; }
#bottom {    width: 96%;  margin-right: 0;  margin-right: 0;  padding: 0 2%;  height: 213px; margin-left: 0px; }
#bottom p {  float: right;width: 100%;}
#bottom_left{ width: 96%;}
#par p {   width: 96%;margin-left: 0px;padding: 0 2%;  text-align: justify;}
}
@media (min-width: 768px) and (max-width: 1024px) {
/* STYLES GO HERE for header and footer*/
.headerLogoText{display:none;}
#header{min-width:768px;width:100%;}
.headerDiv{width:100%;}
#menu{max-width: 768px;  width: 100%;float:right;padding-right:10px;}
#wrapper{width:100%;min-width:768px;}
#slider {width:100%;min-width:768px;}
#buttons {  width: 100%;text-align:center;padding:0; }
.button{text-align:center;width:23%;width: 18%;  margin-right: 1%;margin-left: 1%;}
.button a{margin-left:0 !important;}
.button span{margin-left:0 !important;}
#categ {  width: 90%;margin-left:10%;}
#learn {  width: 90%;margin-left:10%;}
.cat{margin-right:29px !important;}
#learn img {  width: 300px;}
.theme-default .nivo-controlNav {left: 740px !important;}
#footer{height:auto;}
#footer > div:first-child{width:100% !important;}
.testimonial{padding: 10px 5% !important;  width: 40% !important;}

/* About Us*/
#about{width: 90% !important;padding-left: 5% !important;padding-right: 5% !important;margin-left: 0 !important;margin-right: 0 !important;}


/* price*/
.pricingWay{ font-size: 11px !important;padding-left: 3%;padding-right:3%;width:94%;margin-left:0px !important;}
#price{width:96%;margin:0 !important;padding:0px;min-width:460px;border:0;padding-left:20px;}
.categ {  width: 183px !important;  height: 70px;  line-height: 1;  padding: 0px !important;  margin: 0px !important;}
.lesson {  width: 184px; padding-top:5px }
.price {  width: 184px;  padding-top:5px; }
.img_price_sep{display:none;}
#payment {  width: 100%;margin-bottom: 40px;}
#row {  width: 740px;  height: 70px;}


/*Contact Us*/
#contact {  width: 91%;  height: auto;  margin-left: 3%;  margin-right: 3%; margin-top: 10px;  padding-left: 3%;}
#contact_right {  width: 100%;  height: auto;  margin-right: 0;}
#contact_left textarea {  width: 70%;}



}


@media (min-width: 480px) and (max-width: 767px) {
	
	
#header{ width:100%;   min-width: 480px;height:130px; background-color:#283a65; padding-right:0px; border-top:6px #366ffd solid;display:block!important;}
.headerDiv{width:100%;height:130px;}
#logo {  margin-left: 15px;  width: 85px;height: 70px;}
#logo img {  width: 70px;  height: 70px;  margin-top: 15px;}
#chat,#tele img, #tele > div:first-child,.headerLogoText{display:none;}
#tele {width:110px !important;font-size:12px;}
#tele > div {font-size:12px !important;}

#sign{width: 75%;  float: right;  padding-right: 20px;}
#right_side{width: 75% !IMPORTANT;height:130px;}
#call{margin-top: 10px;}
#menu {  margin-top: -25px;width: 100%;}
#sign input[type="submit"] {  height: 24px;  background-color: #366ffd;  width: 60px;  color: #fff;  font-size: 13px;}
.nav > li > a {font-size: 12px;}

#wrapper{width:100%;min-width:480px;}
#slider {width:100%;min-width:480px;}
#buttons {  width: 100%;text-align:center;padding:0; height:75px;}
.button{text-align:center;width:23%;width: 18%;  margin-right: 1%;margin-left: 1%;height: 50px;  margin-top: 10px;padding-top: 5px;}
.button a{margin-left:0 !important;font-size:12px;}
.button span{margin-left:0 !important;}
#categ {  width: 90%;margin-left:10%;}
#learn {  width: 90%;margin-left:10%;}
.cat{margin-right:29px !important;}
#learn img {  width: 150px;}
.theme-default .nivo-controlNav {left: 305px !important;}
#footer{height:auto;}
#footer > div:first-child{width:100% !important;}
.testimonial{padding: 10px 5% !important;  width: 40% !important;}
.imgline{ margin-left:0px !important; width:100% !important;}

#tit {  width: 100% !important; margin-left: 0;   margin-top: 0; }
/* About Us*/
#about{width: 90% !important;padding-left: 5% !important;padding-right: 5% !important;margin-left: 0 !important;margin-right: 0 !important;}

 /* Courses*/
#top{width: 96%;  margin: 0;  padding-left: 2%;  padding-right: 2%;}
#top_right{background-size: 100% 100% !important;width:100%;}
#top_left {width: 100%;padding-top: 0;}
#middle {    width: 96%;  margin-right: 0;  margin-right: 0;  padding: 0 2%;margin-left: 0px; }
#bottom {    width: 96%;  margin-right: 0;  margin-right: 0;  padding: 0 2%;  height: 213px; margin-left: 0px; }
#bottom p {  float: right;width: 100%;}
#bottom_left{ width: 96%;}
#par p {   width: 96%;margin-left: 0px;padding: 0 2%;  text-align: justify;}
/* price*/
.pricingWay{ font-size: 11px !important;padding-left: 3%;padding-right:3%;width:94%;margin-left:0px !important;}
#price{width:96%;margin:0 !important;padding:0px;min-width:460px;border:0;padding-left:20px;}
.categ {  width: 108px !important;  height: 70px;  line-height: 1;  padding: 0px !important;  margin: 0px !important;}
.categ h1 {font-size:14px !important;}
.lesson {  width: 109px;  height: 70px;padding-top:5px }
.price {  width: 109px;  height: 70px;padding-top:5px; }
.lesson h2 {font-size:13px;line-height: 15px;}
.price h2 {font-size:13px;line-height: 15px;}
.price h1 {font-size:14px;line-height: 15px;}
.price input[type="submit"] {  width: 108px;  height: 20px;  margin-top: 2px;  margin-left: 0;margin-right:0px;background: url(../images/buttonsmall3.png) no-repeat;}
.img_price_sep{display:none;}
#payment {  width: 100%;margin-bottom: 40px;}
#row {  width: 440px;  height: 70px;}
/* FAQ*/
.faqWay{width:100% !important;margin-left:0px !important;}

/*Contact Us*/
#contact {  width: 97%;  height: auto;  margin-left: 0;  margin-top: 10px;  padding-left: 3%;}
#contact_right {  width: 100%;  height: auto;  margin-right: 0;}
#contact_left textarea {  width: 70%;}



}

@media (max-width: 479px) {
	
body{min-width:320px;}	
#header{ width:100%;   min-width: 320px;height:150px; background-color:#283a65; padding-right:0px; border-top:6px #366ffd solid;display:block!important;}
.headerDiv{width:100%;height:150px;}
#logo {  margin-left: 15px;  width: 75px;height: 75px;}
#logo img {  width: 50px;  height: 50px;  margin-top: 15px;}
#chat,#tele,.headerLogoText{display:none;}
#sign{width: 70%;  float: right;  padding-right: 20px;}
#right_side{width: 70% !IMPORTANT;height:110px;}
#call{margin-top: 10px;}
#menu {  margin-top: -5px;width: 96%;}
#sign input[type="submit"] {  height: 24px;  background-color: #366ffd;  width: 55px;  color: #fff;  font-size: 12px;}
.nav > li > a {font-size: 12px;}

#wrapper{width: 100%;  margin-left: 0;  margin-right: 0;  padding: 0 0;  text-align: justify;  min-width: 320px;}
#slider {width:100%;min-width:320px;}
#buttons {  width: 100%;text-align:center;padding:0; }
.button{text-align:center;width:23%;width: 18%;  margin-right: 1%;margin-left: 1%;  height: 40px;  margin-top: 10px;
  padding-top: 5px;}
.button a{margin-left:0 !important;font-size:11px;}
.button span{display:none;}
#learn li {font-size:13px;}
#categ {  width: 90%;margin-left:10%;}
#learn {  width: 90%;margin-left:10%;}
.cat{margin-right:29px !important;}
#learn img {  width: 150px;display:none;}
.theme-default .nivo-controlNav {left: 150px !important;}
#footer{height:auto;}
#footer > div:first-child{width:100% !important;}
.testimonial{padding: 10px 10% !important;  width: 80% !important;}
.nav > li > a:hover {  border-bottom: 2px #366ffd solid;}
.nav > li:hover {  border-bottom:none;}
/* STYLES GO HERE for about page*/
#about{width: 90% !important;padding-left: 5% !important;padding-right: 5% !important;margin-left: 0 !important;margin-right: 0 !important;}
.imgline{ margin-left:0px !important; width:100% !important;}
#main_menu{width:285px;margin-left:20px;}
#main_menu ul {  margin-right: 30px;}

 /* About Us*/

#tit {  width: 100% !important;  height: 52px;  background-color: #2795c3;  margin-left: 0;   margin-top: 0; }

 /* Courses*/
#top{width: 96%;  margin: 0;  padding-left: 2%;  padding-right: 2%;}
#top_right{background-size: 100% 100% !important;width:100%;height: 250px;}
#top_left {width: 100%;padding-top: 0;}
#middle {    width: 96%;  margin-right: 0;  margin-right: 0;  padding: 0 2%;margin-left: 0px; }
#bottom {    width: 96%;  margin-right: 0;  margin-right: 0;  padding: 0 2%;  height: 213px; margin-left: 0px; }
#bottom p {  float: right;width: 100%;}
#bottom_left{ width: 96%;}
#par p {   width: 96%;margin-left: 0px;padding: 0 2%;  text-align: justify;}

 /* price*/
.pricingWay{ font-size: 11px !important;padding-left: 3%;padding-right:3%;width:94%;margin-left:0px !important;}
#price{width:100%;margin:0 !important;padding:0px;min-width:320px;border:0;}
.categ {  width: 78px !important;  height: 60px;  line-height: 1;  padding: 0px !important;  margin: 0px !important;}
.categ h1 {font-size:13px !important;}
.lesson {  width: 79px;  height: 60px;padding-top:5px }
.price {  width: 79px;  height: 60px;padding-top:5px; }
.lesson h2 {font-size:12px;line-height: 15px;}
.price h2 {font-size:12px;line-height: 15px;}
.price h1 {font-size:13px;line-height: 15px;}
.price input[type="submit"] {  width: 80px;  height: 13px;  margin-top: 2px;  margin-left: 0;margin-right:0px;background: url(../images/buttonsmall3.png) no-repeat;}
.img_price_sep{display:none;}
#payment {  width: 100%;margin-bottom: 40px;}
#row {  width: 320px;  height: 60px;}
/* FAQ*/
.faqWay{width:100% !important;margin-left:0px !important;}

/*Contact Us*/
#contact {  width: 97%;  height: auto;  margin-left: 0;  margin-top: 10px;  padding-left: 3%;}
#contact_right {  width: 100%;  height: auto;  margin-right: 0;}
#contact_left textarea {  width: 70%;}

}